{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "code.py"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-03-28T06:56:21Z"
    },
    "hintScope": 2,
    "lastModificationSignature": "bbb1ceebf5e15a31a9094401b9ed8159a1b482bcf7296ab367975f15143f4519"
  }
}